|    |    |    | Today: 14-Nov-2019 |

Joomla Extra Search 2.2.8 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Extra Search component version 2.2.8 suffers from a remote SQL injection vulnerability.


Source: Joomla Extra Search 2.2.8 SQL Injection

Taged in: Exploit